pyabiword
Python AbiWidget and TableWidget wrappers

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pyabiword

general

source
pyabiword (source, python)
version
0.8.0-11
maint
Debian OLPC (a), Jonas Smedegaard (u)
std-ver
3.9.3
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.8.0-5
unstable
save 0.8.0-11

binaries

todo

  • Lintian reports 23 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.6 instead of 3.9.3).

problems

testing migration

excuses:
  • 1231 days old (needed 10 days)
  • python-abiword/amd64 unsatisfiable Depends: libabiword-2.9 (>= 2.9.2+svn20120215)
  • python-abiword/i386 unsatisfiable Depends: libabiword-2.9 (>= 2.9.2+svn20120215)
  • python-abiword/armel unsatisfiable Depends: libabiword-2.9 (>= 2.9.2+svn20120215)
  • python-abiword/armhf unsatisfiable Depends: libabiword-2.9 (>= 2.9.2+svn20120215)
  • python-abiword/mips unsatisfiable Depends: libabiword-2.9 (>= 2.9.2+svn20120215)
  • python-abiword/mipsel unsatisfiable Depends: libabiword-2.9 (>= 2.9.2+svn20120215)
  • python-abiword/powerpc unsatisfiable Depends: libabiword-2.9 (>= 2.9.2+svn20120215)
  • python-abiword/s390x unsatisfiable Depends: libabiword-2.9 (>= 2.9.2+svn20120215)
  • python-abiword (amd64, i386, armel, armhf, mips, mipsel, powerpc, s390x) has new bugs!
  • Updating python-abiword introduces new bugs: #706017, #706298.
  • pyabiword (source) has new bugs!
  • Updating pyabiword introduces new bugs: #727084.
  • Not considered

news RSS

bugs

all bug history graph
3 (4)
RC
3 (4)
I&N
0
M&W
0
F&P
0

patch-tracker ...

unstable
0.8.0-11